# sonus: portals config file
# =========================================

# haptics (if false, only can play replays)
haptics = false

# graphic specs
resolutionX = 800
resolutionY = 600
fullscreen = false

# level specs
levelInterpolationSteps = 1